Want more features on Pastebin? Sign Up, it's FREE!
Guest

Steam dependencies

By: a guest on Dec 16th, 2012  |  syntax: None  |  size: 26.88 KB  |  views: 620  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. NOTE: The dependencies listed below are current as of: Dec. 16th, 2012, at 11:58AM.
  2.  
  3. steam:i386
  4.   Depends: libasound2 (>= 1.0.23)
  5.   Depends: libc6 (>= 2.15)
  6.   Depends: libcairo2 (>= 1.6.0)
  7.   Depends: libcups2 (>= 1.4.0)
  8.   Depends: libcurl3-gnutls (>= 7.16.2-1)
  9.   Depends: libdbus-1-3 (>= 1.2.14)
  10.   Depends: libfontconfig1 (>= 2.8.0)
  11.   Depends: libfreetype6 (>= 2.3.9)
  12.   Depends: libgcc1 (>= 1:4.1.1)
  13.   Depends: libgcrypt11 (>= 1.4.5)
  14.   Depends: libgdk-pixbuf2.0-0 (>= 2.22.0)
  15.   Depends: libgl1-mesa-dri
  16.   Depends: libgl1-mesa-glx
  17.   Depends: libglib2.0-0 (>= 2.14.0)
  18.   Depends: libgtk2.0-0 (>= 2.24.0)
  19.   Depends: libjpeg-turbo8
  20.   Depends: libnspr4 (>= 1.8.0.10)
  21.   Depends: libnss3 (>= 3.12.3)
  22.   Depends: libogg0 (>= 1.0rc3)
  23.   Depends: libopenal1 (>= 1:1.13)
  24.   Depends: libpango1.0-0 (>= 1.22.0)
  25.   Depends: libpixman-1-0 (>= 0.24.4-1)
  26.   Depends: libpng12-0 (>= 1.2.13-4)
  27.   Depends: libpulse0 (>= 1:0.99.1)
  28.   Depends: libsdl1.2debian (>= 1.2.10-1)
  29.   Depends: libstdc++6 (>= 4.6)
  30.   Depends: libtheora0 (>= 1.0~beta1)
  31.   Depends: libvorbis0a (>= 1.1.2)
  32.   Depends: libvorbisenc2 (>= 1.1.2)
  33.   Depends: libvorbisfile3 (>= 1.1.2)
  34.   Depends: libx11-6 (>= 2:1.4.99.1)
  35.   Depends: libxext6
  36.   Depends: libxfixes3
  37.   Depends: libxi6 (>= 2:1.2.99.4)
  38.   Depends: libxrandr2 (>= 2:1.2.99.3)
  39.   Depends: libxrender1
  40.   Depends: multiarch-support (>= 2.15-0ubuntu10.2)
  41.   Depends: zenity (>= 3.4.0-0ubuntu4)
  42.   Depends: zlib1g (>= 1:1.2.3.3.dfsg)
  43. libasound2
  44.   Depends: libc6 (>= 2.14)
  45.   PreDepends: dpkg (>= 1.15.7.2)
  46.   PreDepends: multiarch-support
  47. libc6
  48.   Depends: libc-bin (= 2.15-0ubuntu10.3)
  49.   Depends: libgcc1
  50.   Depends: tzdata
  51. libc-bin
  52. libgcc1
  53.   Depends: gcc-4.6-base (= 4.6.3-1ubuntu5)
  54.   Depends: libc6 (>= 2.14)
  55.   PreDepends: multiarch-support
  56. gcc-4.6-base
  57. multiarch-support
  58.   Depends: libc6 (>= 2.3.6-2)
  59. tzdata
  60.   Depends: debconf (>= 0.5)
  61.   Depends: debconf-2.0
  62. debconf
  63.   PreDepends: perl-base (>= 5.6.1-4)
  64. perl-base
  65.   PreDepends: dpkg (>= 1.14.20)
  66.   PreDepends: libc6 (>= 2.14)
  67. dpkg
  68.   PreDepends: coreutils (>= 5.93-1)
  69.   PreDepends: libbz2-1.0
  70.   PreDepends: libc6 (>= 2.14)
  71.   PreDepends: libselinux1 (>= 1.32)
  72.   PreDepends: tar (>= 1.23)
  73.   PreDepends: xz-utils
  74.   PreDepends: zlib1g (>= 1:1.1.4)
  75. coreutils
  76.   Depends: dpkg (>= 1.15.4)
  77.   Depends: install-info
  78.   PreDepends: libacl1 (>= 2.2.51-5)
  79.   PreDepends: libattr1 (>= 1:2.4.46-5)
  80.   PreDepends: libc6 (>= 2.15)
  81.   PreDepends: libselinux1 (>= 1.32)
  82. install-info
  83.   Depends: libc6 (>= 2.14)
  84. libacl1
  85.   Depends: libattr1 (>= 2.4.46-3)
  86.   Depends: libc6 (>= 2.4)
  87.   PreDepends: multiarch-support
  88. libattr1
  89.   Depends: libc6 (>= 2.4)
  90.   PreDepends: multiarch-support
  91. libselinux1
  92.   Depends: libc6 (>= 2.14)
  93.   PreDepends: multiarch-support
  94. libbz2-1.0
  95.   Depends: libc6 (>= 2.4)
  96.   PreDepends: multiarch-support
  97. tar
  98.   PreDepends: libc6 (>= 2.14)
  99. xz-utils
  100.   Depends: libc6 (>= 2.7)
  101.   Depends: liblzma5 (>= 5.1.1alpha+20110809)
  102. liblzma5
  103.   Depends: libc6 (>= 2.4)
  104.   PreDepends: multiarch-support
  105. zlib1g
  106.   Depends: libc6 (>= 2.4)
  107.   PreDepends: multiarch-support
  108. debconf-2.0
  109. libcairo2
  110.   Depends: libc6 (>= 2.14)
  111.   Depends: libfontconfig1 (>= 2.8.0)
  112.   Depends: libfreetype6 (>= 2.3.5)
  113.   Depends: libpixman-1-0 (>= 0.18.0)
  114.   Depends: libpng12-0 (>= 1.2.13-4)
  115.   Depends: libx11-6
  116.   Depends: libxcb-render0
  117.   Depends: libxcb-shm0
  118.   Depends: libxcb1 (>= 1.2)
  119.   Depends: libxrender1
  120.   Depends: zlib1g (>= 1:1.1.4)
  121.   PreDepends: multiarch-support
  122. libfontconfig1
  123.   Depends: fontconfig-config (= 2.8.0-3ubuntu9.1)
  124.   Depends: libc6 (>= 2.14)
  125.   Depends: libexpat1 (>= 1.95.8)
  126.   Depends: libfreetype6 (>= 2.2.1)
  127.   PreDepends: multiarch-support
  128. fontconfig-config
  129.   Depends: gsfonts-x11
  130.   Depends: ttf-bitstream-vera
  131.   Depends: ttf-dejavu-core
  132.   Depends: ttf-freefont
  133.   Depends: ucf (>= 0.29)
  134. gsfonts-x11
  135.   Depends: gsfonts (>= 6.0-2)
  136.   Depends: xfonts-utils (>= 1:7.5+2)
  137. gsfonts
  138. xfonts-utils
  139.   Depends: libc6 (>= 2.8)
  140.   Depends: libfontenc1
  141.   Depends: libfreetype6 (>= 2.2.1)
  142.   Depends: libxfont1 (>= 1:1.4.2)
  143.   Depends: x11-common
  144.   Depends: xfonts-encodings
  145.   Depends: zlib1g (>= 1:1.1.4)
  146. libfontenc1
  147.   Depends: libc6 (>= 2.7)
  148.   Depends: zlib1g (>= 1:1.1.4)
  149. libfreetype6
  150.   Depends: libc6 (>= 2.14)
  151.   Depends: zlib1g (>= 1:1.1.4)
  152.   PreDepends: multiarch-support
  153. libxfont1
  154.   Depends: libbz2-1.0
  155.   Depends: libc6 (>= 2.4)
  156.   Depends: libfontenc1
  157.   Depends: libfreetype6 (>= 2.2.1)
  158.   Depends: zlib1g (>= 1:1.1.4)
  159. x11-common
  160.   Depends: debconf (>= 0.5)
  161.   Depends: debconf-2.0
  162.   Depends: lsb-base (>= 1.3-9ubuntu2)
  163. lsb-base
  164.   Depends: ncurses-bin
  165.   Depends: sed
  166. ncurses-bin
  167.   PreDepends: libc6 (>= 2.4)
  168.   PreDepends: libtinfo5 (>= 5.9-3~)
  169. libtinfo5
  170.   Depends: libc6 (>= 2.4)
  171.   PreDepends: multiarch-support
  172. sed
  173.   Depends: dpkg (>= 1.15.4)
  174.   Depends: install-info
  175.   PreDepends: libc6 (>= 2.4)
  176.   PreDepends: libselinux1 (>= 1.32)
  177. xfonts-encodings
  178.   Depends: x11-common
  179. ttf-bitstream-vera
  180. ttf-dejavu-core
  181. ttf-freefont
  182. ucf
  183.   Depends: coreutils (>= 5.91)
  184.   Depends: debconf (>= 1.5.19)
  185. libexpat1
  186.   Depends: libc6 (>= 2.14)
  187.   PreDepends: multiarch-support
  188. libpixman-1-0
  189.   Depends: libc6 (>= 2.14)
  190.   PreDepends: multiarch-support
  191. libpng12-0
  192.   Depends: libc6 (>= 2.14)
  193.   Depends: zlib1g (>= 1:1.1.4)
  194.   PreDepends: multiarch-support
  195. libx11-6
  196.   Depends: libc6 (>= 2.15)
  197.   Depends: libx11-data
  198.   Depends: libxcb1 (>= 1.2)
  199.   PreDepends: multiarch-support
  200. libx11-data
  201. libxcb1
  202.   Depends: libc6 (>= 2.14)
  203.   Depends: libxau6
  204.   Depends: libxdmcp6
  205.   PreDepends: multiarch-support
  206. libxau6
  207.   Depends: libc6 (>= 2.4)
  208.   PreDepends: multiarch-support
  209. libxdmcp6
  210.   Depends: libc6 (>= 2.4)
  211.   PreDepends: multiarch-support
  212. libxcb-render0
  213.   Depends: libc6 (>= 2.2.5)
  214.   Depends: libxcb1 (>= 1.8)
  215.   PreDepends: multiarch-support
  216. libxcb-shm0
  217.   Depends: libc6 (>= 2.2.5)
  218.   Depends: libxcb1
  219.   PreDepends: multiarch-support
  220. libxrender1
  221.   Depends: libc6 (>= 2.14)
  222.   Depends: libx11-6 (>= 2:1.4.99.1)
  223.   PreDepends: multiarch-support
  224. libcups2
  225.   Depends: libavahi-client3 (>= 0.6.16)
  226.   Depends: libavahi-common3 (>= 0.6.16)
  227.   Depends: libc6 (>= 2.14)
  228.   Depends: libgnutls26 (>= 2.12.6.1-0)
  229.   Depends: libgssapi-krb5-2 (>= 1.10+dfsg~)
  230.   Depends: zlib1g (>= 1:1.1.4)
  231.   PreDepends: multiarch-support
  232. libavahi-client3
  233.   Depends: libavahi-common3 (>= 0.6.22)
  234.   Depends: libc6 (>= 2.4)
  235.   Depends: libdbus-1-3 (>= 1.1.1)
  236.   PreDepends: multiarch-support
  237. libavahi-common3
  238.   Depends: libavahi-common-data
  239.   Depends: libc6 (>= 2.4)
  240.   PreDepends: multiarch-support
  241. libavahi-common-data
  242. libdbus-1-3
  243.   Depends: libc6 (>= 2.14)
  244.   PreDepends: multiarch-support
  245. libgnutls26
  246.   Depends: libc6 (>= 2.14)
  247.   Depends: libgcrypt11 (>= 1.4.5)
  248.   Depends: libp11-kit0 (>= 0.11)
  249.   Depends: libtasn1-3 (>= 1.6-0)
  250.   Depends: zlib1g (>= 1:1.1.4)
  251.   PreDepends: multiarch-support
  252. libgcrypt11
  253.   Depends: libc6 (>= 2.15)
  254.   Depends: libgpg-error0 (>= 1.10)
  255.   PreDepends: multiarch-support
  256. libgpg-error0
  257.   Depends: libc6 (>= 2.2.5)
  258.   PreDepends: multiarch-support
  259. libp11-kit0
  260.   Depends: libc6 (>= 2.14)
  261.   PreDepends: multiarch-support
  262. libtasn1-3
  263.   Depends: libc6 (>= 2.14)
  264.   PreDepends: multiarch-support
  265. libgssapi-krb5-2
  266.   Depends: libc6 (>= 2.14)
  267.   Depends: libcomerr2 (>= 1.34)
  268.   Depends: libk5crypto3 (>= 1.8+dfsg)
  269.   Depends: libkrb5-3 (= 1.10+dfsg~beta1-2ubuntu0.3)
  270.   Depends: libkrb5support0 (>= 1.7dfsg~beta2)
  271.   PreDepends: multiarch-support
  272. libcomerr2
  273.   Depends: libc6 (>= 2.4)
  274.   PreDepends: multiarch-support
  275. libk5crypto3
  276.   Depends: libc6 (>= 2.14)
  277.   Depends: libkrb5support0 (>= 1.7dfsg~beta2)
  278.   PreDepends: multiarch-support
  279. libkrb5support0
  280.   Depends: libc6 (>= 2.14)
  281.   PreDepends: multiarch-support
  282. libkrb5-3
  283.   Depends: libc6 (>= 2.14)
  284.   Depends: libcomerr2 (>= 1.34)
  285.   Depends: libk5crypto3 (>= 1.9+dfsg~beta1)
  286.   Depends: libkeyutils1
  287.   Depends: libkrb5support0 (= 1.10+dfsg~beta1-2ubuntu0.3)
  288.   PreDepends: multiarch-support
  289. libkeyutils1
  290.   Depends: libc6 (>= 2.7)
  291.   PreDepends: multiarch-support
  292. libcurl3-gnutls
  293.   Depends: libc6 (>= 2.15)
  294.   Depends: libgcrypt11 (>= 1.4.5)
  295.   Depends: libgnutls26 (>= 2.12.6.1-0)
  296.   Depends: libgssapi-krb5-2 (>= 1.10+dfsg~)
  297.   Depends: libidn11 (>= 1.13)
  298.   Depends: libldap-2.4-2 (>= 2.4.7)
  299.   Depends: librtmp0 (>= 2.3)
  300.   Depends: zlib1g (>= 1:1.1.4)
  301.   PreDepends: multiarch-support
  302. libidn11
  303.   Depends: libc6 (>= 2.4)
  304.   PreDepends: multiarch-support
  305. libldap-2.4-2
  306.   Depends: libc6 (>= 2.14)
  307.   Depends: libgcrypt11 (>= 1.4.5)
  308.   Depends: libgnutls26 (>= 2.12.6.1-0)
  309.   Depends: libgssapi3-heimdal (>= 1.4.0+git20110226)
  310.   Depends: libsasl2-2 (>= 2.1.24)
  311.   PreDepends: multiarch-support
  312. libgssapi3-heimdal
  313.   Depends: libasn1-8-heimdal (>= 1.4.0+git20110226)
  314.   Depends: libc6 (>= 2.14)
  315.   Depends: libcomerr2 (>= 1.01)
  316.   Depends: libhcrypto4-heimdal (>= 1.4.0+git20110226)
  317.   Depends: libheimntlm0-heimdal (>= 1.4.0+git20110226)
  318.   Depends: libkrb5-26-heimdal (>= 1.4.0+git20110403)
  319.   Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  320.   PreDepends: multiarch-support
  321. libasn1-8-heimdal
  322.   Depends: libc6 (>= 2.14)
  323.   Depends: libcomerr2 (>= 1.01)
  324.   Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  325.   PreDepends: multiarch-support
  326. libroken18-heimdal
  327.   Depends: libc6 (>= 2.15)
  328.   PreDepends: multiarch-support
  329. libhcrypto4-heimdal
  330.   Depends: libasn1-8-heimdal (>= 1.4.0+git20110226)
  331.   Depends: libc6 (>= 2.14)
  332.   Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  333.   PreDepends: multiarch-support
  334. libheimntlm0-heimdal
  335.   Depends: libc6 (>= 2.4)
  336.   Depends: libhcrypto4-heimdal (>= 1.4.0+git20110226)
  337.   Depends: libkrb5-26-heimdal (>= 1.4.0+git20110226)
  338.   Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  339.   PreDepends: multiarch-support
  340. libkrb5-26-heimdal
  341.   Depends: libasn1-8-heimdal (>= 1.4.0+git20110226)
  342.   Depends: libc6 (>= 2.15)
  343.   Depends: libcomerr2 (>= 1.41.11)
  344.   Depends: libhcrypto4-heimdal (>= 1.4.0+git20110226)
  345.   Depends: libheimbase1-heimdal (>= 1.6~git20120311)
  346.   Depends: libhx509-5-heimdal (>= 1.4.0+git20110226)
  347.   Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  348.   Depends: libsqlite3-0 (>= 3.5.9)
  349.   Depends: libwind0-heimdal (>= 1.6~git20120311)
  350.   PreDepends: multiarch-support
  351. libheimbase1-heimdal
  352.   Depends: libc6 (>= 2.14)
  353.   PreDepends: multiarch-support
  354. libhx509-5-heimdal
  355.   Depends: libasn1-8-heimdal (>= 1.4.0+git20110226)
  356.   Depends: libc6 (>= 2.14)
  357.   Depends: libcomerr2 (>= 1.34)
  358.   Depends: libhcrypto4-heimdal (>= 1.4.0+git20110226)
  359.   Depends: libheimbase1-heimdal (>= 1.6~git20120311)
  360.   Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  361.   Depends: libwind0-heimdal (>= 1.4.0+git20110226)
  362.   PreDepends: multiarch-support
  363. libwind0-heimdal
  364.   Depends: libc6 (>= 2.14)
  365.   Depends: libcomerr2 (>= 1.01)
  366.   Depends: libroken18-heimdal (>= 1.4.0+git20110226)
  367.   PreDepends: multiarch-support
  368. libsqlite3-0
  369.   Depends: libc6 (>= 2.14)
  370.   PreDepends: multiarch-support
  371. libsasl2-2
  372.   Depends: libc6 (>= 2.15)
  373.   Depends: libdb5.1
  374.   PreDepends: multiarch-support
  375. libdb5.1
  376.   Depends: libc6 (>= 2.4)
  377.   PreDepends: multiarch-support
  378. librtmp0
  379.   Depends: libc6 (>= 2.7)
  380.   Depends: libgcrypt11 (>= 1.5.0-0)
  381.   Depends: libgnutls26 (>= 2.9.11-0)
  382.   Depends: zlib1g (>= 1:1.1.4)
  383.   PreDepends: multiarch-support
  384. libgdk-pixbuf2.0-0
  385.   Depends: libc6 (>= 2.14)
  386.   Depends: libgdk-pixbuf2.0-common (= 2.26.1-1)
  387.   Depends: libglib2.0-0 (>= 2.31.18)
  388.   Depends: libjasper1
  389.   Depends: libjpeg8 (>= 8c)
  390.   Depends: libpng12-0 (>= 1.2.13-4)
  391.   Depends: libtiff4
  392.   Depends: libx11-6
  393.   PreDepends: multiarch-support
  394. libgdk-pixbuf2.0-common
  395. libglib2.0-0
  396.   Depends: libc6 (>= 2.15)
  397.   Depends: libffi6 (>= 3.0.4)
  398.   Depends: libpcre3 (>= 8.10)
  399.   Depends: libselinux1 (>= 1.32)
  400.   Depends: zlib1g (>= 1:1.2.2)
  401.   PreDepends: multiarch-support
  402. libffi6
  403.   Depends: libc6 (>= 2.4)
  404.   PreDepends: multiarch-support
  405. libpcre3
  406.   Depends: libc6 (>= 2.4)
  407.   PreDepends: multiarch-support
  408. libjasper1
  409.   Depends: libc6 (>= 2.7)
  410.   Depends: libjpeg8 (>= 8c)
  411.   PreDepends: multiarch-support
  412. libjpeg8
  413.   Depends: libjpeg-turbo8 (>= 1.1.90+svn722-1ubuntu6)
  414. libjpeg-turbo8
  415.   Depends: libc6 (>= 2.14)
  416.   PreDepends: multiarch-support
  417. libtiff4
  418.   Depends: libc6 (>= 2.14)
  419.   Depends: libjpeg8 (>= 8c)
  420.   Depends: zlib1g (>= 1:1.1.4)
  421.   PreDepends: multiarch-support
  422. libgl1-mesa-dri
  423.   Depends: libc6 (>= 2.14)
  424.   Depends: libdrm-intel1 (>= 2.4.38)
  425.   Depends: libdrm-nouveau2 (>= 2.4.34)
  426.   Depends: libdrm-radeon1 (>= 2.4.31)
  427.   Depends: libdrm2 (>= 2.4.3)
  428.   Depends: libexpat1 (>= 1.95.8)
  429.   Depends: libgcc1 (>= 1:4.1.1)
  430.   Depends: libllvm3.1
  431.   Depends: libstdc++6 (>= 4.6)
  432.   PreDepends: dpkg (>= 1.15.6~)
  433.   PreDepends: multiarch-support
  434. libdrm-intel1
  435.   Depends: libc6 (>= 2.14)
  436.   Depends: libdrm2 (>= 2.4.38)
  437.   Depends: libpciaccess0
  438.   PreDepends: multiarch-support
  439. libdrm2
  440.   Depends: libc6 (>= 2.14)
  441.   PreDepends: multiarch-support
  442. libpciaccess0
  443.   Depends: libc6 (>= 2.7)
  444.   Depends: zlib1g (>= 1:1.1.4)
  445.   PreDepends: multiarch-support
  446. libdrm-nouveau2
  447.   Depends: libc6 (>= 2.14)
  448.   Depends: libdrm2 (>= 2.4.38)
  449.   PreDepends: multiarch-support
  450. libdrm-radeon1
  451.   Depends: libc6 (>= 2.14)
  452.   Depends: libdrm2 (>= 2.4.38)
  453.   PreDepends: multiarch-support
  454. libllvm3.1
  455.   Depends: libc6 (>= 2.15)
  456.   Depends: libffi6 (>= 3.0.4)
  457.   Depends: libgcc1 (>= 1:4.1.1)
  458.   Depends: libstdc++6 (>= 4.6)
  459.   PreDepends: multiarch-support
  460. libstdc++6
  461.   Depends: gcc-4.6-base (= 4.6.3-1ubuntu5)
  462.   Depends: libc6 (>= 2.14)
  463.   Depends: libgcc1 (>= 1:4.1.1)
  464.   PreDepends: multiarch-support
  465. libgl1-mesa-glx
  466.   Depends: libc6 (>= 2.14)
  467.   Depends: libdrm2 (>= 2.3.1)
  468.   Depends: libglapi-mesa (= 9.0-0ubuntu1)
  469.   Depends: libx11-6 (>= 2:1.4.99.1)
  470.   Depends: libx11-xcb1
  471.   Depends: libxcb-glx0 (>= 1.8)
  472.   Depends: libxcb1
  473.   Depends: libxdamage1 (>= 1:1.1)
  474.   Depends: libxext6
  475.   Depends: libxfixes3
  476.   Depends: libxxf86vm1
  477.   PreDepends: dpkg (>= 1.15.6~)
  478.   PreDepends: multiarch-support
  479. libglapi-mesa
  480.   Depends: libc6 (>= 2.4)
  481.   PreDepends: dpkg (>= 1.15.6~)
  482.   PreDepends: multiarch-support
  483. libx11-xcb1
  484.   Depends: libc6 (>= 2.2.5)
  485.   PreDepends: multiarch-support
  486. libxcb-glx0
  487.   Depends: libc6 (>= 2.2.5)
  488.   Depends: libxcb1
  489.   PreDepends: multiarch-support
  490. libxdamage1
  491.   Depends: libc6 (>= 2.2.5)
  492.   Depends: libx11-6 (>= 2:1.4.99.1)
  493.   PreDepends: multiarch-support
  494. libxext6
  495.   Depends: libc6 (>= 2.14)
  496.   Depends: libx11-6 (>= 2:1.4.99.1)
  497.   PreDepends: multiarch-support
  498. libxfixes3
  499.   Depends: libc6 (>= 2.14)
  500.   Depends: libx11-6 (>= 2:1.4.99.1)
  501.   PreDepends: multiarch-support
  502. libxxf86vm1
  503.   Depends: libc6 (>= 2.2.5)
  504.   Depends: libx11-6 (>= 2:1.4.99.1)
  505.   Depends: libxext6
  506.   PreDepends: multiarch-support
  507. libgtk2.0-0
  508.   Depends: libatk1.0-0 (>= 1.12.4)
  509.   Depends: libc6 (>= 2.14)
  510.   Depends: libcairo2 (>= 1.6.4-6.1)
  511.   Depends: libcups2 (>= 1.4.0)
  512.   Depends: libfontconfig1 (>= 2.8.0)
  513.   Depends: libgdk-pixbuf2.0-0 (>= 2.22.0)
  514.   Depends: libglib2.0-0 (>= 2.31.2)
  515.   Depends: libgtk2.0-common
  516.   Depends: libpango1.0-0 (>= 1.28.3)
  517.   Depends: libx11-6 (>= 2:1.4.99.1)
  518.   Depends: libxcomposite1 (>= 1:0.3-1)
  519.   Depends: libxcursor1 (>> 1.1.2)
  520.   Depends: libxdamage1 (>= 1:1.1)
  521.   Depends: libxext6
  522.   Depends: libxfixes3
  523.   Depends: libxi6
  524.   Depends: libxinerama1
  525.   Depends: libxrandr2 (>= 2:1.2.99.3)
  526.   Depends: libxrender1
  527.   Depends: shared-mime-info
  528.   PreDepends: multiarch-support
  529. libatk1.0-0
  530.   Depends: libatk1.0-data (= 2.4.0-0ubuntu1)
  531.   Depends: libc6 (>= 2.2.5)
  532.   Depends: libglib2.0-0 (>= 2.16.0)
  533.   PreDepends: multiarch-support
  534. libatk1.0-data
  535. libgtk2.0-common
  536. libpango1.0-0
  537.   Depends: fontconfig (>= 2.1.91)
  538.   Depends: libc6 (>= 2.14)
  539.   Depends: libcairo2 (>= 1.8.10-3)
  540.   Depends: libfontconfig1 (>= 2.8.0)
  541.   Depends: libfreetype6 (>= 2.2.1)
  542.   Depends: libglib2.0-0 (>= 2.31.8)
  543.   Depends: libthai0 (>= 0.1.12)
  544.   Depends: libx11-6
  545.   Depends: libxft2 (>> 2.1.1)
  546.   Depends: libxrender1
  547.   PreDepends: multiarch-support
  548. fontconfig
  549.   Depends: fontconfig-config
  550.   Depends: libc6 (>= 2.3.4)
  551.   Depends: libfontconfig1 (>= 2.8.0)
  552. libthai0
  553.   Depends: libc6 (>= 2.4)
  554.   Depends: libdatrie1 (>= 0.2.0)
  555.   Depends: libthai-data (>= 0.1.10)
  556.   PreDepends: multiarch-support
  557. libdatrie1
  558.   Depends: libc6 (>= 2.4)
  559.   PreDepends: multiarch-support
  560. libthai-data
  561. libxft2
  562.   Depends: libc6 (>= 2.14)
  563.   Depends: libfontconfig1 (>= 2.8.0)
  564.   Depends: libfreetype6 (>= 2.3.5)
  565.   Depends: libx11-6
  566.   Depends: libxrender1
  567.   PreDepends: multiarch-support
  568. libxcomposite1
  569.   Depends: libc6 (>= 2.2.5)
  570.   Depends: libx11-6 (>= 2:1.4.99.1)
  571.   PreDepends: multiarch-support
  572. libxcursor1
  573.   Depends: libc6 (>= 2.4)
  574.   Depends: libx11-6
  575.   Depends: libxfixes3
  576.   Depends: libxrender1
  577.   PreDepends: multiarch-support
  578. libxi6
  579.   Depends: libc6 (>= 2.14)
  580.   Depends: libx11-6 (>= 2:1.4.99.1)
  581.   Depends: libxext6
  582.   PreDepends: multiarch-support
  583. libxinerama1
  584.   Depends: libc6 (>= 2.2.5)
  585.   Depends: libx11-6 (>= 2:1.4.99.1)
  586.   Depends: libxext6
  587.   PreDepends: multiarch-support
  588. libxrandr2
  589.   Depends: libc6 (>= 2.2.5)
  590.   Depends: libx11-6
  591.   Depends: libxext6
  592.   Depends: libxrender1
  593.   PreDepends: multiarch-support
  594. shared-mime-info
  595.   Depends: libc6 (>= 2.14)
  596.   Depends: libglib2.0-0 (>= 2.24.0)
  597.   Depends: libxml2 (>= 2.7.4)
  598. libxml2
  599.   Depends: libc6 (>= 2.15)
  600.   Depends: zlib1g (>= 1:1.2.3.3.dfsg)
  601.   PreDepends: multiarch-support
  602. libnspr4
  603.   Depends: libc6 (>= 2.15)
  604.   PreDepends: multiarch-support
  605. libnss3
  606.   Depends: libc6 (>= 2.7)
  607.   Depends: libnspr4 (>= 4.8.6)
  608.   Depends: libsqlite3-0 (>= 3.5.9)
  609.   Depends: zlib1g (>= 1:1.1.4)
  610.   PreDepends: multiarch-support
  611. libogg0
  612.   Depends: libc6 (>= 2.4)
  613.   PreDepends: multiarch-support
  614. libopenal1
  615.   Depends: libc6 (>= 2.14)
  616.   Depends: libopenal-data (= 1:1.13-4ubuntu3)
  617.   PreDepends: multiarch-support
  618. libopenal-data
  619. libpulse0
  620.   Depends: libasyncns0 (>= 0.3)
  621.   Depends: libc6 (>= 2.15)
  622.   Depends: libdbus-1-3 (>= 1.1.1)
  623.   Depends: libjson0
  624.   Depends: libsndfile1 (>= 1.0.20)
  625.   Depends: libwrap0 (>= 7.6-4~)
  626.   Depends: libxcb1
  627.   PreDepends: multiarch-support
  628. libasyncns0
  629.   Depends: libc6 (>= 2.4)
  630.   PreDepends: multiarch-support
  631. libjson0
  632.   Depends: libc6 (>= 2.8)
  633.   PreDepends: multiarch-support
  634. libsndfile1
  635.   Depends: libc6 (>= 2.7)
  636.   Depends: libflac8 (>= 1.2.1)
  637.   Depends: libogg0 (>= 1.0rc3)
  638.   Depends: libvorbis0a (>= 1.2.3)
  639.   Depends: libvorbisenc2 (>= 1.1.2)
  640.   PreDepends: multiarch-support
  641. libflac8
  642.   Depends: libc6 (>= 2.7)
  643.   Depends: libogg0 (>= 1.0rc3)
  644.   PreDepends: multiarch-support
  645. libvorbis0a
  646.   Depends: libc6 (>= 2.15)
  647.   Depends: libogg0 (>= 1.1.0)
  648.   PreDepends: multiarch-support
  649. libvorbisenc2
  650.   Depends: libc6 (>= 2.2.5)
  651.   Depends: libvorbis0a (= 1.3.2-1ubuntu3)
  652.   PreDepends: multiarch-support
  653. libwrap0
  654.   Depends: libc6 (>= 2.11)
  655.   PreDepends: multiarch-support
  656. libsdl1.2debian
  657.   Depends: libasound2 (>> 1.0.24.1)
  658.   Depends: libc6 (>= 2.4)
  659.   Depends: libcaca0 (>= 0.99.beta17-1)
  660.   Depends: libpulse0 (>= 1:0.99.1)
  661.   Depends: libx11-6 (>= 2:1.4.99.1)
  662.   Depends: libxext6
  663.   PreDepends: multiarch-support
  664. libcaca0
  665.   Depends: libc6 (>= 2.14)
  666.   Depends: libncursesw5 (>= 5.6+20070908)
  667.   Depends: libslang2 (>= 2.0.7-1)
  668.   Depends: libstdc++6 (>= 4.1.1)
  669.   Depends: libtinfo5
  670.   Depends: zlib1g (>= 1:1.1.4)
  671.   PreDepends: multiarch-support
  672. libncursesw5
  673.   Depends: libc6 (>= 2.4)
  674.   Depends: libtinfo5 (= 5.9-4)
  675.   PreDepends: multiarch-support
  676. libslang2
  677.   Depends: libc6 (>= 2.4)
  678.   PreDepends: multiarch-support
  679. libtheora0
  680.   Depends: libc6 (>= 2.4)
  681.   Depends: libogg0 (>= 1.1.0)
  682.   PreDepends: multiarch-support
  683. libvorbisfile3
  684.   Depends: libc6 (>= 2.14)
  685.   Depends: libogg0 (>= 1.1.0)
  686.   Depends: libvorbis0a (= 1.3.2-1ubuntu3)
  687.   PreDepends: multiarch-support
  688. zenity
  689.   Depends: libc6 (>= 2.4)
  690.   Depends: libgdk-pixbuf2.0-0 (>= 2.22.0)
  691.   Depends: libglib2.0-0 (>= 2.24.0)
  692.   Depends: libgtk-3-0 (>= 3.0.0)
  693.   Depends: libnotify4 (>= 0.7.0)
  694.   Depends: libpango1.0-0 (>= 1.14.0)
  695.   Depends: libwebkitgtk-3.0-0 (>= 1.3.10)
  696.   Depends: libx11-6
  697.   Depends: zenity-common (= 3.4.0-0ubuntu4)
  698. libgtk-3-0
  699.   Depends: libatk1.0-0 (>= 2.2.0)
  700.   Depends: libc6 (>= 2.14)
  701.   Depends: libcairo-gobject2 (>= 1.10.0)
  702.   Depends: libcairo2 (>= 1.10.0)
  703.   Depends: libcups2 (>= 1.4.0)
  704.   Depends: libfontconfig1 (>= 2.8.0)
  705.   Depends: libgdk-pixbuf2.0-0 (>= 2.25.2)
  706.   Depends: libglib2.0-0 (>= 2.32.0)
  707.   Depends: libgtk-3-common (= 3.4.2-0ubuntu0.5)
  708.   Depends: libpango1.0-0 (>= 1.30.0)
  709.   Depends: libx11-6 (>= 2:1.4.99.1)
  710.   Depends: libxcomposite1 (>= 1:0.3-1)
  711.   Depends: libxcursor1 (>> 1.1.2)
  712.   Depends: libxdamage1 (>= 1:1.1)
  713.   Depends: libxext6
  714.   Depends: libxfixes3
  715.   Depends: libxi6 (>= 2:1.2.99.4)
  716.   Depends: libxinerama1
  717.   Depends: libxrandr2 (>= 2:1.2.99.3)
  718.   Depends: shared-mime-info
  719.   PreDepends: multiarch-support
  720. libcairo-gobject2
  721.   Depends: libc6 (>= 2.2.5)
  722.   Depends: libcairo2 (>= 1.10.0)
  723.   Depends: libglib2.0-0 (>= 2.14.0)
  724.   PreDepends: multiarch-support
  725. libgtk-3-common
  726.   Depends: dconf-gsettings-backend
  727.   Depends: gsettings-backend
  728. dconf-gsettings-backend
  729.   Depends: dconf-service (<< 0.12.0-0ubuntu1.1.1~)
  730.   Depends: libc6 (>= 2.4)
  731.   Depends: libdconf0 (= 0.12.0-0ubuntu1.1)
  732.   Depends: libglib2.0-0 (>= 2.31.8)
  733. dconf-service
  734.   Depends: libc6 (>= 2.14)
  735.   Depends: libdconf0 (= 0.12.0-0ubuntu1.1)
  736.   Depends: libglib2.0-0 (>= 2.30.0)
  737. libdconf0
  738.   Depends: libc6 (>= 2.4)
  739.   Depends: libglib2.0-0 (>= 2.31.8)
  740.   PreDepends: multiarch-support
  741. gsettings-backend
  742. libnotify4
  743.   Depends: libc6 (>= 2.7)
  744.   Depends: libgdk-pixbuf2.0-0 (>= 2.22.0)
  745.   Depends: libglib2.0-0 (>= 2.26.0)
  746.   PreDepends: multiarch-support
  747. libwebkitgtk-3.0-0
  748.   Depends: libatk1.0-0 (>= 1.12.4)
  749.   Depends: libc6 (>= 2.14)
  750.   Depends: libcairo2 (>= 1.10.0)
  751.   Depends: libenchant1c2a (>= 1.6)
  752.   Depends: libfontconfig1 (>= 2.8.0)
  753.   Depends: libfreetype6 (>= 2.2.1)
  754.   Depends: libgail-3-0 (>= 3.0.0)
  755.   Depends: libgdk-pixbuf2.0-0 (>= 2.22.0)
  756.   Depends: libgeoclue0 (>= 0.11.1)
  757.   Depends: libglib2.0-0 (>= 2.31.8)
  758.   Depends: libgstreamer-plugins-base0.10-0 (>= 0.10.31)
  759.   Depends: libgstreamer0.10-0 (>= 0.10.31)
  760.   Depends: libgtk-3-0 (>= 3.3.6)
  761.   Depends: libicu48 (>= 4.8-1)
  762.   Depends: libjavascriptcoregtk-3.0-0 (= 1.8.3-0ubuntu0.12.04.1)
  763.   Depends: libjpeg8 (>= 8c)
  764.   Depends: libpango1.0-0 (>= 1.22.0)
  765.   Depends: libpng12-0 (>= 1.2.13-4)
  766.   Depends: libsoup2.4-1 (>= 2.37.92)
  767.   Depends: libsqlite3-0 (>= 3.5.9)
  768.   Depends: libstdc++6 (>= 4.1.1)
  769.   Depends: libwebkitgtk-3.0-common (>= 1.8.3)
  770.   Depends: libx11-6
  771.   Depends: libxml2 (>= 2.7.4)
  772.   Depends: libxrender1
  773.   Depends: libxslt1.1 (>= 1.1.25)
  774.   Depends: libxt6
  775.   Depends: zlib1g (>= 1:1.1.4)
  776. libenchant1c2a
  777.   Depends: aspell-dictionary
  778.   Depends: aspell-en
  779.   Depends: hunspell-dictionary
  780.   Depends: ispell-dictionary
  781.   Depends: libaspell15 (>= 0.60.7~20110707)
  782.   Depends: libc6 (>= 2.7)
  783.   Depends: libgcc1 (>= 1:4.1.1)
  784.   Depends: libglib2.0-0 (>= 2.24.0)
  785.   Depends: libhunspell-1.3-0
  786.   Depends: libstdc++6 (>= 4.1.1)
  787.   Depends: myspell-dictionary
  788.   Depends: zlib1g (>= 1:1.1.4)
  789. aspell-dictionary
  790. aspell-en
  791.   Depends: aspell (>= 0.60.3-2)
  792.   Depends: dictionaries-common (>= 0.49.2)
  793. aspell
  794.   Depends: dictionaries-common (>> 0.40)
  795.   Depends: libaspell15 (= 0.60.7~20110707-1)
  796.   Depends: libc6 (>= 2.4)
  797.   Depends: libncursesw5 (>= 5.6+20070908)
  798.   Depends: libstdc++6 (>= 4.1.1)
  799.   Depends: libtinfo5
  800. dictionaries-common
  801.   Depends: debconf (>= 1.5.5)
  802.   Depends: debconf-2.0
  803.   Depends: libtext-iconv-perl
  804. libtext-iconv-perl
  805.   Depends: libc6 (>= 2.2.5)
  806.   Depends: perl-base (>= 5.14.2-6)
  807.   Depends: perlapi-5.14.2
  808. perlapi-5.14.2
  809. libaspell15
  810.   Depends: libc6 (>= 2.4)
  811.   Depends: libstdc++6 (>= 4.6)
  812. hunspell-dictionary
  813. ispell-dictionary
  814. libhunspell-1.3-0
  815.   Depends: libc6 (>= 2.4)
  816.   Depends: libgcc1 (>= 1:4.1.1)
  817.   Depends: libstdc++6 (>= 4.1.1)
  818.   PreDepends: multiarch-support
  819. myspell-dictionary
  820. libgail-3-0
  821.   Depends: libatk1.0-0 (>= 1.12.4)
  822.   Depends: libc6 (>= 2.2.5)
  823.   Depends: libglib2.0-0 (>= 2.32.0)
  824.   Depends: libgtk-3-0 (= 3.4.2-0ubuntu0.5)
  825.   Depends: libpango1.0-0 (>= 1.30.0)
  826.   PreDepends: multiarch-support
  827. libgeoclue0
  828.   Depends: libc6 (>= 2.4)
  829.   Depends: libdbus-glib-1-2 (>= 0.88)
  830.   Depends: libglib2.0-0 (>= 2.16.0)
  831.   Depends: libxml2 (>= 2.7.4)
  832. libdbus-glib-1-2
  833.   Depends: libc6 (>= 2.2.5)
  834.   Depends: libdbus-1-3 (>= 1.2.16)
  835.   Depends: libglib2.0-0 (>= 2.26.0)
  836.   PreDepends: multiarch-support
  837. libgstreamer-plugins-base0.10-0
  838.   Depends: iso-codes
  839.   Depends: libc6 (>= 2.14)
  840.   Depends: libglib2.0-0 (>= 2.31.8)
  841.   Depends: libgstreamer0.10-0 (>= 0.10.36)
  842.   Depends: liborc-0.4-0 (>= 1:0.4.16)
  843.   Depends: zlib1g (>= 1:1.1.4)
  844.   PreDepends: multiarch-support
  845. iso-codes
  846. libgstreamer0.10-0
  847.   Depends: libc6 (>= 2.15)
  848.   Depends: libglib2.0-0 (>= 2.31.8)
  849.   Depends: libxml2 (>= 2.7.4)
  850.   PreDepends: multiarch-support
  851. liborc-0.4-0
  852.   Depends: libc6 (>= 2.4)
  853.   PreDepends: multiarch-support
  854. libicu48
  855.   Depends: libc6 (>= 2.7)
  856.   Depends: libgcc1 (>= 1:4.1.1)
  857.   Depends: libstdc++6 (>= 4.2.1)
  858. libjavascriptcoregtk-3.0-0
  859.   Depends: libc6 (>= 2.14)
  860.   Depends: libglib2.0-0 (>= 2.31.2)
  861.   Depends: libicu48 (>= 4.8-1)
  862.   Depends: libstdc++6 (>= 4.1.1)
  863. libsoup2.4-1
  864.   Depends: glib-networking (>= 2.32.0)
  865.   Depends: libc6 (>= 2.14)
  866.   Depends: libglib2.0-0 (>= 2.31.8)
  867.   Depends: libxml2 (>= 2.7.4)
  868.   PreDepends: multiarch-support
  869. glib-networking
  870.   Depends: glib-networking-common (= 2.32.1-1ubuntu2)
  871.   Depends: glib-networking-services (<< 2.32.1-1ubuntu2.1~)
  872.   Depends: gsettings-desktop-schemas
  873.   Depends: libc6 (>= 2.14)
  874.   Depends: libglib2.0-0 (>= 2.31.8)
  875.   Depends: libgnutls26 (>= 2.12.6.1-0)
  876.   Depends: libp11-kit0 (>= 0.11)
  877.   Depends: libproxy1 (>= 0.4.7)
  878. glib-networking-common
  879. glib-networking-services
  880.   Depends: glib-networking-common (= 2.32.1-1ubuntu2)
  881.   Depends: libc6 (>= 2.2.5)
  882.   Depends: libglib2.0-0 (>= 2.31.6)
  883.   Depends: libproxy1 (>= 0.4.7)
  884. libproxy1
  885.   Depends: libc6 (>= 2.14)
  886.   Depends: libgcc1 (>= 1:4.1.1)
  887.   Depends: libstdc++6 (>= 4.4.0)
  888.   PreDepends: multiarch-support
  889. gsettings-desktop-schemas
  890.   Depends: dconf-gsettings-backend
  891.   Depends: gsettings-backend
  892. libwebkitgtk-3.0-common
  893. libxslt1.1
  894.   Depends: libc6 (>= 2.14)
  895.   Depends: libgcrypt11 (>= 1.4.5)
  896.   Depends: libxml2 (>= 2.7.4)
  897.   PreDepends: multiarch-support
  898. libxt6
  899.   Depends: libc6 (>= 2.14)
  900.   Depends: libice6 (>= 1:1.0.0)
  901.   Depends: libsm6
  902.   Depends: libx11-6
  903.   PreDepends: multiarch-support
  904. libice6
  905.   Depends: libc6 (>= 2.14)
  906.   Depends: x11-common
  907.   PreDepends: multiarch-support
  908. libsm6
  909.   Depends: libc6 (>= 2.14)
  910.   Depends: libice6 (>= 1:1.0.0)
  911.   Depends: libuuid1 (>= 2.16)
  912.   PreDepends: multiarch-support
  913. libuuid1
  914.   Depends: libc6 (>= 2.4)
  915.   Depends: passwd
  916.   PreDepends: multiarch-support
  917. passwd
  918.   Depends: debianutils (>= 2.15.2)
  919.   Depends: libc6 (>= 2.15)
  920.   Depends: libpam-modules
  921.   Depends: libpam0g (>= 0.99.7.1)
  922.   Depends: libselinux1 (>= 1.32)
  923.   Depends: upstart-job
  924. debianutils
  925.   Depends: sensible-utils
  926.   PreDepends: libc6 (>= 2.15)
  927. sensible-utils
  928. libpam-modules
  929.   PreDepends: debconf (>= 0.5)
  930.   PreDepends: debconf-2.0
  931.   PreDepends: libc6 (>= 2.14)
  932.   PreDepends: libdb5.1
  933.   PreDepends: libpam-modules-bin (= 1.1.3-7ubuntu2)
  934.   PreDepends: libpam0g (>= 1.1.3-2)
  935.   PreDepends: libselinux1 (>= 2.0.85)
  936. libpam-modules-bin
  937.   Depends: libc6 (>= 2.14)
  938.   Depends: libpam0g (>= 0.99.7.1)
  939.   Depends: libselinux1 (>= 1.32)
  940. libpam0g
  941.   Depends: debconf (>= 0.5)
  942.   Depends: debconf-2.0
  943.   Depends: libc6 (>= 2.14)
  944.   PreDepends: multiarch-support
  945. upstart-job
  946. zenity-common
clone this paste RAW Paste Data